*Please scroll down for the English Version.*

# NS-Raubgut

## Forschungsdaten der NS-Raubgut-Projekte der Herzog August Bibliothek

**Projektförderer:**    [Deutsches Zentrum Kulturgutverluste](https://www.kulturgutverluste.de/)<br>
<br>
**Projekt 1:**    [NS-Raubgut unter den antiquarischen Erwerbungen der Herzog August Bibliothek seit 1969](http://diglib.hab.de/?link=108)<br>
**Projekttyp:**    Langfristiges Projekt zur systematischen Prüfung von Sammlungsbeständen<br>
**Laufzeit:**    01.10.2020-30.11.2022<br>
<br>
**Projekt 2:**    [NS-Raubgut unter den Zugängen der Herzog August Bibliothek 1933–1969](http://diglib.hab.de/?link=118)<br>
**Projekttyp:**    Langfristiges Projekt zur systematischen Prüfung von Sammlungsbeständen<br>
**Laufzeit:**    01.12.2022-30.11.2024<br>
<br>
**Ansprechpartner:innen zu den Projekten:**    Dr. Johannes Mangei, Dr. Stephan Bialas-Pophanken<br>
**Verfasser:innen der Forschungsdaten:**    [Christine Rüth](https://orcid.org/0009-0000-3113-2047), Dr. Stephan Bialas-Pophanken<br>
**Mitwirkende:**    Monika Biel, Antonia Reck, Babette Möbius<br>
<br>
**Lost Art-Meldungen:**    [Zu den Fundmeldungen der Herzog August Bibliothek in der Lost Art-Datenbank](https://www.lostart.de/de/Fund/540694)<br>
**Online-Katalog:**    [Zu den NS-Raubgut-Fällen im Online-Katalog der Herzog August Bibliothek](https://opac.lbs-braunschweig.gbv.de/DB=2/SET=1/TTL=21/CMD?ACT=SRCHA&SRT=YOP&TRM=EXK+NS-Raubgut)<br>
<br>
Die Erforschung der Herkunft und historischen Besitzverhältnisse der eigenen Sammlungen und Bestände gehört zu den Kernaufgaben von Museen, Archiven und Bibliotheken. Im Zuge der Washingtoner Konferenz über Vermögenswerte aus der Zeit des Holocaust (1998) und im Rahmen der Gemeinsamen Erklärung der Bundesregierung, der Länder und der kommunalen Spitzenverbände zur Rückgabe NS-verfolgungsbedingt entzogenen Kulturgutes (1999) haben sich die Träger öffentlich finanzierter Gedächtnisinstitutionen der Erforschung der Provenienzen ihrer Bestände in der Zeit des Nationalsozialismus verschrieben. Mit zwei durch das Deutsche Zentrum Kulturgutverluste geförderten Projekten stellt sich die Herzog August Bibliothek dieser Verpflichtung und gewinnt und publiziert Erkenntnisse über NS-verfolgungsbedingt entzogene Objekte in ihren Sammlungen.<br>
Den Beginn der systematischen Erforschung des Themenkomplexes markierte das abgeschlossene Projekt „NS-Raubgut unter den antiquarischen Erwerbungen der Herzog August Bibliothek seit 1969“ (2020–2022). Im Mittelpunkt der Untersuchung standen die antiquarischen Zugänge der Bibliothek aus der zweiten Hälfte des 20. Jahrhunderts. Hierbei handelt es sich einerseits um Einzelerwerbungen und geschlossen übernommene Sammlungen älterer Literatur seit 1969; andererseits wurden gezielt die Bestandsergänzungen im Bereich der Drucke des 17. Jahrhunderts ins Auge gefasst, wie sie seit 1990 im Rahmen der Arbeitsgemeinschaft Sammlung Deutscher Drucke getätigt wurden. Konkret wurden im Rahmen des Projekts ca. 29.000 Bände systematisch erfasst und hinsichtlich ihrer Provenienzen überprüft. Als projektrelevant erwiesen sich 4.646 Bände (16,0 %); in 24.354 Bänden (84,0 %) fehlten dagegen entsprechende einschlägige Provenienzmerkmale. Zu 417 Objekten (1,4 %) wurden Tiefenrecherchen durchgeführt. Dabei konnten 35 Objekte aus 29 Provenienzen (0,1 %) mit der nötigen Sicherheit als NS-Raubgut oder NS-Raubgut-Verdachtsfälle eingestuft werden.<br>
Die strukturierte Überprüfung der Bestände der Herzog August Bibliothek auf mögliche NS-Raubgut-Sachverhalte wird mit dem Projekt „NS-Raubgut unter den Zugängen der Herzog August Bibliothek 1933–1969“ (2022‒2024) fortgesetzt. Im Zentrum steht dabei einerseits die Auswertung der Zugangsbücher aus der NS-Zeit und den unmittelbaren Nachkriegsjahren (ca. 14.000 laufende Nummern für die Jahre 1933 bis 1949); andererseits soll die Untersuchung der antiquarischen Zugänge im Hauptbestand abgeschlossen (ca. 8.200 Einzeldrucke aus den Erwerbungsjahren 1950 bis 1969) und durch die Prüfung zweier als dringlich bewerteter Sondersammlungsbestände (Künstlerbuchsammlung: ca. 350 Objekte; Sammlung Ernst Pepping: ca. 2.300 Einzeldrucke) substanziell ergänzt werden.<br>
Für alle Objekte und Provenienzen, bei denen die Erstrecherche einen Verdacht auf NS-verfolgungsbedingten Entzug ergab, wurden Einzelfalldossiers zum Verdacht auf NS-verfolgungsbedingt entzogenes Kulturgut (NS-Raubgut) angelegt, die eine umfassende Dokumentation aller ermittelten Daten und ausgewerteten Quellen, eine in Textform dargestellte Objektbiographie sowie Handlungsempfehlungen, Informationen zu bereits erfolgten Restitutionen oder zu potenziellen Anspruchsberechtigten enthalten. Nach erfolgter gerechter und fairer Lösung und in Abstimmung mit den Restitutionsempfänger:innen bzw. Rechtsnachfolger:innen werden diese Einfalldossiers im Forschungsdatenrepositorium der Herzog August Bibliothek publiziert.<br>

## Research Data Provided by the Projects on Nazi-Looted Property in the Collections of the Herzog August Bibliothek

**Funding:**    [German Lost Art Foundation](https://www.kulturgutverluste.de/Webs/EN/Start/Index.html)<br>
<br>
**Project 1:**    [Nazi-Looted Books among the Antiquarian Acquisitions of the Herzog August Bibliothek since 1969](http://diglib.hab.de/?link=108)<br>
**Project type:**    Long-term project to systematically investigate collection holdings<br>
**Funding duration:**    01.10.2020-30.11.2022<br>
<br>
**Project 2:**    [Nazi-Looted Books among the Acquisitions of the Herzog August Bibliothek 1933–1969](http://diglib.hab.de/?link=118)<br>
**Project type:**    Long-term project to systematically investigate collection holdings<br>
**Funding duration:**    01.12.2022-30.11.2024<br>
<br>
**Contact persons for the projects:**    Dr. Johannes Mangei, Dr. Stephan Bialas-Pophanken<br>
**Authors of the research data:**    [Christine Rüth](https://orcid.org/0009-0000-3113-2047), Dr. Stephan Bialas-Popanken<br>
**Contributors:**    Monika Biel, Antonia Reck, Babette Möbius<br>
<br>
**Lost Art Reports:**    [Go to the Found-Object Reports of the Herzog August Bibliothek in the Lost Art Database](https://www.lostart.de/en/Fund/540694)<br>
**Library catalog:**    [Go to the recordings of Nazi-looted objects in the library catalog of the Herzog August Bibliothek](https://opac.lbs-braunschweig.gbv.de/DB=2/SET=1/TTL=21/CMD?ACT=SRCHA&SRT=YOP&TRM=EXK+NS-Raubgut)<br>
<br>
Investigating the historical ownership of their collections is one of the core tasks of museums, archives, and libraries. Following the Washington Principles on Nazi-Confiscated Art (1998) and the Common Statement (agreed upon by various German governmental and local authorities in 1999), memory institutions all over the world are committed to researching the fate of their holdings during the National Socialist era. With two projects funded by the German Lost Art Foundation, the Herzog August Bibliothek is meeting this obligation as well as gaining and publishing research findings about objects in its collections that were confiscated (or sold) because of Nazi persecution.<br>
Systematic research into the subject began with the now-completed project “Nazi-Looted Books among the Antiquarian Acquisitions of the Herzog August Bibliothek since 1969” (2020‒2022). The study focused on the library’s antiquarian acquisitions from the second half of the 20th century consisting, on the one hand, of individual acquisitions and collections taken over as a whole since 1969 and, on the other hand, the extensive amount of 17th-century prints added to the collection since 1990 by the Arbeitsgemeinschaft Sammlung Deutscher Drucke. Overall, the project systematically recorded and investigated the provenance of approximately 29,000 volumes. Of this number, 4,646 volumes (16.0%) proved to be significant for the project’s research question; in contrast, 24,354 volumes (84.0%) lacked relevant provenance markings. In-depth research was carried out on 417 objects (1.4%). 35 objects from 29 provenances (0.1%) were identified as Nazi-looted property or presumed Nazi-looted property.<br>
The follow-up project “Nazi-Looted Books among the Acquisitions of the Herzog August Bibliothek 1933–1969” aims to continue this more structured evaluation of the Herzog August Bibliothek’s historical collections. For this purpose, the library’s accessions during the National Socialist era and the immediate post-war years will be closely examined (approx. 14,000 access numbers for the years 1933 to 1949). Additionally, research on the antiquarian acquisitions already begun during the past project will be completed (approx. 8,200 individual prints acquired between 1950 and 1969). Two special collection holdings that were assessed as especially urgent (Painter’s books and Ars librorum: approx. 350 objects; Ernst Pepping Collection: approx. 2,300 prints) will also be the subject of further research.<br>
For all objects and provenances for which the initial research led to the suspicion that they might have been confiscated as a result of Nazi persecution, individual case files (“Einzelfalldossiers zum Verdacht auf NS-verfolgungsbedingt entzogenes Kulturgut (NS-Raubgut)”) were created. They contain comprehensive documentation of all data determined and sources evaluated, an object biography presented in text form as well as recommendations for action and information on restitutions that have already taken place or on potential claimants. After a fair and just solution has been reached, and after the recipients or legal successors have consented, these case files will be published in the Herzog August Bibliothek’s research data repository.<br>
